/* Top bar izmjene */

#sp-top-bar  {
  color: #dddddd;
  font-weight: 400;
  margin: 0 auto;
}

#sp-top-bar .custom p {
  margin:0 auto;
}

/* Menu izmjene */

#sp-menu .sp-menu-item a {
  margin: 0px -7px;
  font-weight: 550;
  font-size: 1rem;
}

.sp-megamenu-parent > li.active > a {
  font-weight: bolder;
}

.offcanvas-menu a {
  font-weight: 600;
}

/* Header izmjene */

#sp-header {
  border-bottom: 1px solid #d5e0eb;
}

/* Article izmjene */

.article-details .article-info {
  color: gray;
  font-weight: 550;
}

/* SP Page Builder Pro Gallery - stilovi za galeriju - class .galerija */

.sppb-addon-gallery.galerija {
  width: 88%;
  margin: 0 auto;
}

.sppb-addon-gallery.galerija li a img {
  padding: 5px;
  margin: 10px;
  border: 2px solid #ddd;
}

.sppb-addon-gallery.galerija li a img:hover {
  outline: 5px solid #d5e0eb;
}

/* TABELA O NAMA */
table.tbl_cz {width:100%;margin-bottom:10px;border:1px solid #ccc;}
table.tbl_cz img {padding:5px;border:0;}
td.nsl_cz {font-weight:bold;background:#F5F5F5;padding-left:5px;}
td.img_cz {width:30%;}
table.tbl_cz td {vertical-align:top;}
table.tbl_cz h3 {border-bottom: 1px solid #ccc;padding:0px;}
table.tbl_cz p {font-size:inherit;}

/*TABELE-STILOVI*/
.cz_tbl {
  width:100%;
  border:2px solid #000000;
  font-size:12px;
}
.cz_tbl tr td {
  border:1px solid #ddd;
  text-align:center;
}


/* Servisne informacije - footer */

.srv-info-footer {
  margin: -15px 0px 0px -12px;
}

.srv-info-footer span {
  padding: 10px 0px;
}


/* POCETNA STRANICA-STILOVI */

/* Headings */

.home_naslov {
  border-bottom: 1px solid;
  border-left: 10px solid;
  padding: 5px;
  border-radius: 0px 30px;
  background-color: #f2f6fa;
  background-image: linear-gradient(to right, #f2f6fa, #ffffff)
}


/* slider vijesti - carousel */

.slide-vijesti-carousel img {
  width: 100%;
  height: 474px;
  object-fit: cover;
}

.slide-vijesti-carousel .sppb-articles-carousel-content {
  margin-top: -185px;
  min-height: 185px;
  position: relative;
  opacity: 0.8;
}

.sppb-section.linkovi-slike-home h3 {
  text-align: center;
}


/*RESPONSIVE PRILAGODBE */

@media (max-width: 1400px) {
  
  #sp-menu .sp-menu-item a {
    font-size: 0.8rem;
  }
  
  .sppb-section.linkovi-slike-home img {
	width: 50%;
	margin: 0 auto;
	display: block;
}
  .sppb-section.linkovi-slike-home h3 {
	font-size: 1.2rem;
    font-weight: 500;
}

}

@media (min-width: 1400px) {
 
 .sppb-section.linkovi-slike-home img {
	width: 60%;
	margin: 0 auto;
	display: block;
}

}

@media (max-width: 1199px) {
  
  #sp-menu .sp-menu-item a {
    font-size: 0.6rem;
  }
}


@media (max-width: 768px) {
  
  .sppb-section.linkovi-slike-home img {
	width: 30%;
	margin: 0 auto;
	display: block;
}

  .sppb-addon-gallery.galerija {
    width: 56%;
    margin: 0 auto;
}
  
}

/* Posebne responsive prilagodbe pocetne stranice - article scroller - stanje u zdk */

@media (min-width: 769px) and (max-width: 990px) {
  
  .stanje_zdk_scrol .sppb-addon-articles-scroller-title {
    font-size: 0.9rem;
  }
  .stanje_zdk_scrol .sppb-articles-scroller-content {
    font-size: 0.6rem;
  }
}

@media (min-width: 991px) and (max-width: 1199px) {
  
  .stanje_zdk_scrol .sppb-addon-articles-scroller-title {
    font-size: 1.12rem;
  }
  .stanje_zdk_scrol .sppb-articles-scroller-content {
    font-size: 0.85rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  
  .stanje_zdk_scrol .sppb-addon-articles-scroller-title {
    font-size: 1.2rem;
  }
  .stanje_zdk_scrol .sppb-articles-scroller-content {
    font-size: 0.97rem;
  }
}